Go to the first, previous, next, last section, table of contents.

### `ox_get`

`ox_get(number)`
  :: Receives data form a process whose identifer is number.

return
number
  integer(process identifier)

- Receives data form a process whose identifer is number.
- One may use this function with `ox_push_cmd`.
- `ox_pop_cmo` and `ox_pop_local` is realized as combinations of `ox_push_cmd` and `ox_get`.

    [11] ox_push_cmo(0,123);
    0
    [12] ox_push_cmd(0,262); /* 262=OX_popCMO */
    0
    [13] ox_get(0);
    123

`References`
  section `ox_pop_cmo`, `ox_pop_local`, section `ox_push_cmd`, `ox_sync`

Go to the first, previous, next, last section, table of contents.